
p#breadcrumbs {position: relative;border-radius: 4px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

p.paged a,#navigation a.page,#navigation a.nextpostslink,#navigation a.previouspostslink {
	position: relative;border-radius: 50px;behavior: url(wp-content/themes/onyx/css/PIE.php);
}

.sticky {position: relative;border-radius: 4px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

.post-edit a {position: relative;border-radius:4px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

.wp-caption {position: relative;border-radius: 3px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

div.note {position: relative;border-radius: 8px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

.caption {position: relative;border-radius: 4px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

a.more-link {position: relative;border-radius:4px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

.post-thumb,img.attachment-thumbnail {position: relative;border-radius: 4px;behavior: url(wp-content/themes/onyx/css/PIE.php);}

blockquote {max-width: 740px;}


.widget.S1,.widget.S2,.widget.S3,.widget.S4 {box-shadow:0px 4px 4px #161616;border-radius:4px;position: relative;behavior: url('wp-content/themes/onyx/css/PIE.php');}


#slides {box-shadow:0px 4px 8px #121212;position: relative;behavior: url('wp-content/themes/onyx/css/PIE.php');}

a.saleButton,.button a {text-shadow:0px 1px 2px #121212;border-radius:8px;position: relative;behavior: url('wp-content/themes/onyx/css/PIE.php');}


button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
border-radius: 11px;
behavior: url('wp-content/themes/onyx/css/PIE.php');
background: #000 url(../images/common/dark/button.png) repeat-x;
background: gradient(linear, left top, left bottom, color-stop(0, #333), color-stop(1, #000));
border: 1px solid #000;
cursor: pointer;
color: #fff;
}

body.light button,
body.light input[type="reset"],
body.light input[type="submit"],
body.light input[type="button"] {
behavior: url('wp-content/themes/onyx/css/PIE.php');
background: #eee url(../images/common/light/button-light.png) repeat-x;
background: gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ccc));
border: 1px solid #ccc;
color: #000;
}



#toolbar #search-form-wrap input#s.input_small {border-radius:20px;behavior: url('wp-content/themes/onyx/css/PIE.php');position: absolute;top: 0px;right: 0px;position: relative;}


div.note,div.caption {border-radius:8px;position: relative;behavior: url('wp-content/themes/onyx/css/PIE.php');}
.widget {position: relative;}